#divSelectExistingAddress 
{
	display:none;

}

div#matrixcontainer 
{
  display: none;
}

.ProductDetailContainer .btnCart 
{
  margin-top: 20px;
}

/* -------  banner-------*/

.divLanguageBar
{
	display:none;
}

/* -------  Menu -------*/

.divDepartmentToolbarContainer 
{
	background-color: #242c41;

}


.departmentmenu .button:hover h2,
.departmentmenu .button h2  
{
	color:white;
}

.right 
{
	background-color: white;
	
}

.departmentmenu .button.selected 
{
	background-color: #0074b2;
}
.departmentmenu .button:hover 
{
	background-color: #0074b2;
}

.departmentmenu ul.dropdown li.column ul.subitems li.subitem:hover a 
{
	color: #0074b2;
}

.TranConCollapsibleTree UL LI.treeItem A:hover 
{
	color: #0074b2;
}

/* -------  loginpage -------*/

.tdLoginMainPart {
	border: 1px solid #242c41;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

/* -------  menu rechts-------*/

.divDockHeader
{
	background-color:#242c41;
}

.tblDockItemContents, .tblDockItemContents_TD {
	background-color: #e5f0ff;

}

/* -------  menu midden productoverzicht-------*/
#divTopToolbar 
{
	background-color: #242c41;
	height:auto;
}

.tblFilterToolbar
{
	background-color: #e5f0ff;
}

.basebutton.btnCart:hover, .basebutton:hover
{
	background-color:#242c41;
	color:white;	
	border: 1px solid #242c41;
}
.basebutton.btnCart, .basebutton
{
	background-color:#0074b2;
	color:white;	
	border: 1px solid #0074b2;
}


/* -------  menu links-------*/

.TranConCollapsibleTree UL LI.level1.selected 
{
	background-color: #242c41;
}

.TranConCollapsibleTree UL LI.level2.selected {
	background-color: #0074b2;
}

.divPane h3 
{
	background-color: #242c41;
}


.TranConCollapsibleTree UL LI.level1 
{
	background-color: #e5f0ff;
}


/* -------  detailpagina -------*/


.divViewTabs 
{
	background-color: #242c41;
}

.segment {
	background-color: #e5f0ff;
}

.divViewTabs_dim {
	background-color: #242c41;
}

.divViewTabs_dim .ViewTab_A 
{
	color: white;
}
/* -------  footer-------*/
.footerblock 
{
	font-size:7pt;
	width: 1024px;
	height: 150px;
	background-color: white;
	border-top:1px solid #242c41;
}

.footerblock .column
{
	float:left;
	width:256px;
}
.footerblock h3
{
	color:#242c41;
	font-size:9pt;
	margin: 14px 0px 6px 30px;
}
.footerblock p
{
	margin: 14px 0px 6px 30px;
	color:grey;
}

.footerblock .column ul a,
.footerblock .column a
{
	color:grey;
	text-decoration:none;
	font-size:7pt;
}

.footerblock .column ul a:hover,
.footerblock .column a:hover
{
	color:grey;
	text-decoration:none;
	font-size:7pt;
}
.footerblock .column p {
font-size: 7pt;

}

/* ====== PRODUCTDETAIL ZOOM AFBEELDINGEN =======  */

#divBigImagePopup, #divBigImagePopup div
{
	width:auto!important;
}

.bigimageclosebutton
{
	padding-left:15px;
	background:#FFF;
}

img#imgZoomed 
{
	margin: 15px;
}

/* ====== CART Hiding =======  */
td.tbl_content.tbl_pricenetto,
td.tbl_content.tbl_totalprice,
tr.tbl_exbtw,
tr.tbl_btw,
tr.tbl_total_incl_vat,
tr.trCartWizardTopRow.tbl_delivery 
{
	display: none;
}

table#tblAfronden th:last-child {
color: #a0a0a0;
}

table#tblAfronden th:nth-child(6) {
color:  #a0a0a0;
}

.tblInvoiceAndOrderGrid.tblInvoiceHistory th.desc.tbl_header.tbl_InvoiceDate,
.tblInvoiceAndOrderGrid.tblInvoiceHistory td.tbl_content.tbl_expirationdate,
.tblInvoiceAndOrderGrid.tblInvoiceHistory th:nth-child(6),
.tblInvoiceAndOrderGrid.tblInvoiceHistory th:nth-child(5),
.tblInvoiceAndOrderGrid.tblInvoiceHistory td.tbl_content.tbl_overduedays,
.tblInvoiceAndOrderGrid.tblInvoiceHistory td.tbl_content.tbl_invoicedate,
.tblInvoiceAndOrderGrid.tblInvoiceHistory th:nth-child(10),
.tblInvoiceAndOrderGrid.tblInvoiceHistory td.tbl_content.tbl_tracktrace


{
	display:none;
}

th.tbl_header.tbl_Price,
td.tbl_content.tbl_price {
  display: none;
}

.btnCart p {
  margin: 3px 2px 0 36px;
}



.divDepartmentToolbarContainer {
}

a.DepartmentToolbar_A {

}

body.login {
	background-color:#fafcff;
}

.tdLoginMainPart {
	border:1px solid rgba(162,162,162,0.66);
}

.ProductDetailContainer .btnCart {
	margin-top:5px;
}


#tblProductGrid input[type='text'] {
	text-align:right;
}

.ProductViewItemLayoutBased .description {
	margin-top:35px;
}

.divDepartmentToolbarContainer {
 	width:1016px;
}


/* landing */

.containerhome {
	width:1026px;
	overflow:hidden;
}

.box{
	margin:5px 0 4px 1px;
}

.blue{
	height: 221px;
	width:300px;
	float:left;
	margin-right:12px;
}

.green{
	height: 221px;
	width:150px;
	float:left;
	margin-right:6px;
}

.black{
	height: 220px;
	width:300px;
	float:left;
	clear:left;
	margin-right:12px;
}

.orange{
	height: 220px;
	width:150px;
	float:left;
	
}


.red{
	height: 450px;
	width:544px;

}

.lefthome{
	float:left;
}
.righthome{
	float:left;
}



.footerblock {
	width:1016px;
}

.footerblock .column {
	width:254px;
}

#divFloatingSubCatPath .link {
    color: #ffffff;
}

#divFloatingSubCatPath .separator {
    color: #B5B0B0;
}

#divSearchResultPopup {
    margin-left: 420px;
	top: 97px;
}

.ProductDetailContainer table:first-child table {
	margin-top: 30px;
}


#detail_breadcrumb a {
	margin-left:10px;
	color:#444;
}

#detail_breadcrumb .separator {
	margin: 0 4px 0 4px;
}



/* Product detail pricebar */

.pricebar.productdetail {
	clear:both;
	background-color:#f4f4f4;
	padding:10px;
	width:130px;
	margin-left:444px;
	overflow:auto;
}

.pricebar.productdetail .currencysymbol {
	margin-right:4px;
}

.pricebar.productdetail .retailprice {
	text-align:right;
	margin-bottom:6px;
}

.pricebar.productdetail .price {
	text-align:right;
	font-size:11pt;
	font-weight:bold;
	color:green;
}

.pricebar.productdetail .vatinex {
	text-align:right;
	color:green;
}

.divLanguageBar {
	display:none;
}


.ProductDetailContainer input[type='text'] {
    margin-top: 4px;
    height: 18px;
    margin-left: 439px;
    width: 39px;
    border-radius: 0;
    padding-right: 10px;
}


/* ------ 14 jun 2016 ------------------------------------------------ */
.divDepartmentToolbarContainer {
    width: 1004px;
    height:30px;
    overflow:hidden;
    color: #7e9cce;
    padding: 10px;
}

.divDepartmentToolbarContainer .DepartmentToolbarPiped_A {
	color:white;
	text-decoration: none;
	font-size: 10pt;
}

.divDepartmentToolbarContainer .DepartmentToolbarPiped_A:hover {
	color:#7e9cce;;
}

.productview-container {
/*    margin-top: 36px; */
}

#divFloatingSubCatPath {
	display:none;
}

.qty-container {
	float: left;
    margin: 1px 0 0 5px;
}


.basebutton p {
	text-align:center;
}

.ProductDetailContainer .basebutton.btnCart p{
  margin: 3px -32px 0 3px;
}

.ProductDetailContainer .basebutton.btnCart p {
    	margin: 3px 0;
	padding-right:0px;
}

#tblProductGrid .basebutton p {
	margin:3px 6px 0 3px;
}

.tblInvoiceAndOrderGrid.tblInvoiceHistory tr th:nth-child(4) {
	display:none;
}